/*-- Structural (Shared with TCH) --*/
.top-bar .logo-wrap {
    float: left;
    padding: 5px 0;
}
.top-bar #sites_nav_container {
    float: right;
}
.top-bar .container {
    position: relative;
}
.logo-wrap H2 {
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 5px;
    color: #1E2A3A;
}
.logo-wrap H1 {
    font-size: 34px;
    color: #A6CE40;
}
.pk_product_listing IMG {
    max-width: 100%;
    height: auto;
    max-height: 263px;
}
.pk_product_listing H3 {
    font-size: 20px;
    line-height: 27px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.pk_product_listing {
    min-height: 400px;
}
.logo-wrap H1.inner {
    display: inline-block;
    position: relative;
    top: 5px;
    color: #A6CE40;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    text-transform: capitalize;
}
.logo-wrap A IMG {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    width: 92px;
    height: 78px;
}
/*-- Top Bar Resizing Header --*/
/*.inner #inner-header
{
	width: 100%;
	height: 170px;
	overflow: visible;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
}*/
/*.top-bar
{
	height: 120px;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
}*/
/*.inner .top-bar #sites_nav_container
{
	height: 100px;
}*/
/*.logo-wrap A IMG
{
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
	width: 120px;
	height: auto;
}*/
/*.inner #main
{
	padding-top: 170px;
}*/
/*-- BBY Specific --*/
.top-bar {
    background: #FFFFFF;
}
.top-bar #sites_nav_container {
    background: #F2F2F2;
    height: 90px;
}
A, A:visited, H3.h2 A, H3.h2 A:visited {
    color: #A3CD39;
}
A:hover {
    color: #9AAF4A;
}
FOOTER .mid-bg {
    background: #80923A;
    color: #1E2A3A;
}
FOOTER .mid-bg H4 {
    color: #1E2A3A;
    font-weight: bold;
}
.subscribe-form .standard-content {
    padding-top: 40px;
}
/*-- Home Page Banner  --*/
.home #banner_content H1 {
    max-width: 150px;
    margin-bottom: 30px;
    margin-top: 20px;
}
DIV#banner_content A {
    background-color: white;
    color: #A3CD39;
}
DIV#banner_content A:hover, DIV#banner_content A:focus {
    background-color: white;
    color: #9AAF4A;
}
.home #banner_content {
    margin-left: 200px;
}
/*-- Typography  --*/
H1 {
    font-size: 46px;
}
H2 {
    font-size: 30px;
}
H3 {
    font-size: 20px;
}
H4 {
    color: #42B9C9;
    font-size: 14px;
}
H5 {
    font-size: 14px;
    font-weight: 700;
}
/*-- Menu Styling --*/
.main-nav-wrap {
    background: #A3CD39;
}
/*Top Menu Item*/
.nav > LI > A {
    background-color: #A3CD39;
    color: #FFFFFF;
}
.nav > LI > A:hover, .nav > LI > A:focus {
    color: #FFFFFF;
}
.nav > LI.account-link > A {
    background-color: #9AAF4A;
}
/*Top Menu Item Hover*/
#menu-main-menu A:hover, #menu-main-menu LI.current-menu-item > A, #menu-main-menu A:focus, .dropdown.active > A, .dropdown.active > A:hover, .dropdown.active > A:focus {
    /*Hover effect for top navigation and homepage banner nav*/
    background-color: #9AAF4A;
    border-bottom: 4px solid #768637;
}
/*Sub Menu*/
.dropdown-menu {
    background: #A3CD39;
}
#menu-main-menu .dropdown-menu > LI > A {
    padding: 10px 15px;
    border: none;
    color: #FFFFFF;
}
/*Sub-menu current item*/
.dropdown-menu > .active > A, .drop-down-menu > .active > A:hover, .dropdown-menu > .active > A:focus {
    color: #FFF;
    background-color: #80923A;
    border: none;
}
/*Sub Menu Item Hover*/
#menu-main-menu .dropdown-menu LI A:hover {
    border: none;
}
/*- Sites Nav -*/
HEADER #sites_nav_container #menu-sites-menu LI A, HEADER #sites_nav_container #menu-sites-menu LI.tch A {
    background: none;
    color: #293654;
    border-right: 1px solid #D2D7E4;
    line-height: 35px;
    font-weight: 400;
    margin-top: 9px;
}
HEADER #sites_nav_container #menu-sites-menu LI:first-child A {
    border: none;
}
/* buttons */
.btn-primary, .btn-primary:visited, .woocommerce #respond INPUT#submit, .woocommerce A.button, .woocommerce BUTTON.button, .woocommerce INPUT.button, INPUT#submit {
    background: #364967;
    border: none;
    color: white;
}
.btn-secondary, .btn-secondary:visited {
    background: #A3CD39;
    color: white;
}
.btn-secondary:hover, .btn-secondary:visited:hover {
    background: #9AAF4A;
    color: white;
}
/*Footer*/
.social A {
    padding: 5px;
    color: #9AAF4A;
}
.social A:hover {
    color: white;
}
